### Novermber 10, 2006 & December 3, 2006 By Julian Assange

---

# FOREWARD

## CRYPTOME

31 July 2010

These essays on conspiracies by Julian Assange (me@iq.org) were retrieved today from his website iq.org. The first from the currently active site, dated Novermber 10, 2006, and the second at archive.org, dated December 3, 2006.

[http://iq.org/conspiracies.pdf](http://iq.org/conspiracies.pdf)
[http://web.archive.org/web/20070110200827/http://iq.org/conspiracies.pdf](http://web.archive.org/web/20070110200827/http://iq.org/conspiracies.pdf)

Thanks to Jason Lewis for pointing to this in his Mail On Sunday [report](http://www.mailonline.co.uk/news/article-1299311/FBI-question-WikiLeaks-mother-Welsh-home-Agent-interrogate-distressed-woman-search-sons-bedroom.html).

Julian Assange:

[http://web.archive.org/web/20071020051936/http://iq.org/](http://web.archive.org/web/20071020051936/http://iq.org/)

**Sun 31 Dec 2006 : The non linear effects of leaks on unjust systems of governance**

You may want to read [The Road to Hanoi](http://www.counterpunch.org/assange12052006.html) or Conspiracy as Governance (second essay following); an obscure motivational document, almost useless in light of its decontextualization and perhaps even then. But if you read this latter document while thinking about how different structures of power are differentially affected by leaks (the defection of the inner to the outer) its motivations may become clearer.

The more secretive or unjust an organization is, the more leaks induce fear and paranoia in its leadership and planning coterie. This must result in minimization of efficient internal communications mechanisms (an increase in cognitive "secrecy tax") and consequent system-wide cognitive decline resulting in decreased ability to hold onto power as the environment demands adaption.

Hence in a world where leaking is easy, secretive or unjust systems are nonlinearly hit relative to open, just systems. Since unjust systems, by their nature induce opponents, and in many places barely have the upper hand, mass leaking leaves them exquisitely vulnerable to those who seek to replace them with more open forms of governance.

Only revealed injustice can be answered; for man to do anything intelligent he has to know what's actually going on.

More: http://web.archive.org/web/*/http://iq.org

---


# Part 1
## State and Terrorist Conspiracies

me @ iq.org

November 10, 2006

> Behind the ostensible government sits enthroned an invisible government owing no allegiance and acknowledging no responsibility to the people. To destroy this invisible government, to befoul this unholy alliance between corrupt business and corrupt politics is the first task of statesman-ship. (President Theodore Roosevelt)

> While you here do snoring lie, Open-eyed _conspiracy_ His time doth take. (The Tempest; Ariel at II, i)


## Introduction

To radically shift regime behavior we must think clearly and boldly for if we have learned anything, it is that regimes do not want to be changed. We must think beyond those who have gone before us, and discover technological changes that embolden us with ways to act in which our forebears could not.

Firstly we must understand what aspect of government or neocorporatist behavior we wish to change or remove. Secondly we must develop a way of thinking about this behavior that is strong enough carry us through the mire of politically distorted language, and into a position of clarity. Finally must use these insights to inspire within us and others a course of ennobling, and effective action.

Authoritarian power is maintained by _conspiracy_ Conspiracy, Conspire: make secret plans jointly to commit a harmful act; working together to bring about a particular result, typically to someone’s detriment. ORIGIN late Middle English : from Old French _conspire_r, from Latin conspirare agree, plot, from con-to-gether with spirare breathe.

> The best party is but a kind of _conspiracy_ against the rest of the nation. (Lord Halifax)

Where details are known as to the inner workings of authoritarian regimes, we see conspiratorial interactions among the political elite not merely for preferment or favor within the regime but as the primary planning methodology be- hind maintaining or strengthening authoritarian power.

Authoritarian regimes give rise to forces which oppose them by pushing against the individual and collective will to freedom, truth and self realization.

Plans which assist authoritarian rule, once discovered, induce resistance. Hence these plans are concealed by successful authoritarian powers. This is enough to define their behavior as conspiratorial.

> Thus it happens in matters of state; for knowing afar off (which it is only given a prudent man to do) the evils that are brewing, they are easily cured. But when, for want of such knowledge, they are allowed to grow until everyone can recognize them, there is no longer any remedy to be found. (The Prince, Niccolo Machiavelli [1469-1527])


## Terrorist conspiracies as _connected graphs_

Pre and post 9/11 the Maryland Procurement Office (National Security Agency light cover for academic funding, google for grant code “MDA904”) and others have funded mathematicians to look at terrorist conspiracies as _connected graphs_ (no mathematical background is needed to follow this article).

We extend this understanding of terrorist organizations and turn it on the likes of its creators where it becomes a knife to dissect the power conspiracies used to maintain authoritarian government.

We will use _connected graphs_ as way to harness the spatial reasoning ability of the brain to think in a new way about political relationships. These graphs are easy to visualize. First take some nails (“conspirators”) and hammer them into a board at random. Then take twine (“communication”) and loop it from nail to nail without breaking. Call the twine connecting two nails a link. Unbroken twine means it is possible to travel from any nail to any other nail via twine and intermediary nails. Mathematicians say the this type of graph is connected.

Information flows from conspirator to conspirator. Not every conspirator trusts or knows every other conspirator even though all are connected. Some are on the fringe of the _conspiracy_, others are central and communicate with many conspirators and others still may know only two conspirators but be a bridge between important sections or groupings of the _conspiracy_.


## Separating a _conspiracy_

If all links between conspirators are cut then there is no _conspiracy_. This is usually hard to do, so we ask our first question: What is the minimum number of links that must be cut to separate the _conspiracy_ into two groups of equal number? (divide and conquer). The answer depends on the structure of the _conspiracy_. Sometimes there are no alternative paths for conspiratorial information to flow between conspirators, other times there are many. This is a useful and interesting characteristic of a _conspiracy_. For instance, by assassinating one “bridge” conspirator, it may be possible to split the _conspiracy_. But we want to say something about all conspiracies. 


## Some _conspirators_ dance closer than others

Conspirators are discerning, some trust and depend each other, others say little. Important information flows frequently through some links, trivial information through others. So we expand our simple connected graph model to include not only links, but their “importance”. Return to our board-and-nails analogy. Imagine a thick heavy cord between some nails and fine light thread between others. Call the importance, thickness or heaviness of a link its _weight_. Between conspirators that never communicate the _weight_ is zero.

The “importance” of communication passing through a link difficult to evaluate apriori, since it its true value depends on the outcome of the _conspiracy_. We simply say that the “importance” of communication

contributes to the _weight_ of a link in the most obvious way; the _weight_ of a link is proportional to the amount of important communication flowing across it. Questions about conspiracies in general won’t require us to know the _weight_ of any link, since that changes from _conspiracy_ to _conspiracy_.


## Conspiracies are _cognitive device_s. They are able to out think the same group of individuals acting alone

Conspiracies take information about the world in which they operate (the conspiratorial environment), pass it around the conspirators and then act on the result. We can see conspiracies as a type of device that has inputs (information about the environment) and outputs (actions intending to change or maintain the environment).

## What does a _conspiracy_ compute? It computes the next action of the _conspiracy_

Now I we ask the question: how effective is this device? Can we compare it to itself at different times? Is the _conspiracy_ growing stronger or weakening? This is a question that asks us to compare two values.

## Can we find a value that describes the power of a _conspiracy_?

We could count the number of conspirators, but that would not capture the difference between a _conspiracy_ and the individuals which comprise it. How do they differ? Individuals in a _conspiracy_ _conspire_. Isolated individuals do not. We can capture that difference by adding up all the important communication (_weights_) between the conspirators, we will call this the _total conspiratorial power_.

## _Total conspiratorial power_

This number is an abstraction. The pattern of connections in a _conspiracy_ is unusually unique. But by looking at this value which in independent of the arrangement of conspiratorial connections we can make some generalisations.


## If _total conspiratorial power_ is zero, there is no _conspiracy_ 

If _total conspiratorial power_ is zero, there is no information flow between the conspirators and hence no _conspiracy_. A substantial increase or decrease in _total conspiratorial power_ almost always means what we expect it to mean; an increase or decrease in the ability of the _conspiracy_ to think, act and adapt.


## Separating weighted _conspiracies_

I now return to our earlier idea about cleaving a _conspiracy_ into halves. Then we looked at dividing a _conspiracy_ into two groups of equal numbers by cutting the links between conspirators. Now we see that a more interesting idea is to split the _total conspiratorial power_ in half. Since any isolated half can be viewed as a _conspiracy_ in its own right we can continue splitting indefinitely.

## How can we reduce the ability of a _conspiracy_ to act?

We can marginalise a _conspiracy_’s ability to act by decreasing _total conspiratorial power_ until it is no longer able to understand, and hence respond effectively to, its environment. We can split the _conspiracy_, reduce or eliminating important communication between a few high _weight_ links or many low _weight_ links.

Traditional attacks on conspiratorial power groupings, such as assassination, have cut high _weight_ links by killing, kidnapping, blackmailing or otherwise marginalizing or isolating some of the conspirators they were connected to.

## An authoritarian _conspiracy_ that can not think efficiently, can not act to preserve itself against the opponents it induces

When we look at a _conspiracy_ as an organic whole, we can see a system of interacting organs, a body with arteries and veins whos blood may be thickened and slowed till it falls, unable to sufficiently comprehend and control the forces in its environment.

# Part 2

## Conspiracy as Governance
me @ iq.org
December 3, 2006

> The best party is but a kind of _conspiracy_ against the rest of the nation. (Lord Halifax)

> Security gives way to _conspiracy_. (Julius Caesar, act 2, sc. 3. The soothsayer’s message, but Caesar is too busy to look at it)

## Introduction

To radically shift regime behavior we must think clearly and boldly for if we have learned anything, it is that regimes do not want to be changed. We must think beyond those who have gone before us and discover technological changes that embolden us with ways to act in which our forebears could not.

We must understand the key generative structure of bad governance[^1]
We must develop a way of thinking about this structure that is strong enough to carry us through the mire of competing political moralities and into a position of clarity.
Most importantly, we must use these insights to inspire within us and others a course of ennobling and effective action to replace the structures that lead to bad governance with something better.

[^1]: Everytime we witness an act that we feel to be unjust and do not act we become a party to injustice. Those who are repeatedly passive in the face of injustice soon find their character corroded into servility. Most witnessed acts of injustice are associated with bad governance, since when governance is good, unanswered injustice is rare. By the progressive diminution of a people’s character, the impact of reported, but unanswered injustice is far greater than it may initially seem. Modern communications states through their scale, homogeneity and excesses provide their populace with an unprecedented deluge of witnessed, but seemingly unanswerable injustices.


## _Conspiracy_ as governance in authoritarian regimes

Where details are known as to the inner workings of authoritarian regimes, we see conspiratorial interactions among the political elite, not merely for prefer-ment or favor within the regime, but as the primary planning methodology behind maintaining or strengthening authoritarian power.

Authoritarian regimes create forces which oppose them by pushing against a people’s will to truth, love and self-realization. Plans which assist authoritarian rule, once discovered, induce further resistance. Hence such schemes are concealed by successful authoritarian powers until resistance is futile or outweighed by the efficiencies of naked power. This collaborative secrecy, working to the detriment of a population, is enough to define their behavior as conspiratorial.

> Thus it happens in matters of state; for knowing afar off (which it is only given a prudent man to do) the evils that are brewing, they are easily cured. But when, for want of such knowledge, they are allowed to grow until everyone can recognize them, there is no longer any remedy to be found. (The Prince, Niccolo Machiavelli [1469-1527])


## Terrorist _conspiracies_ as _connected graphs_

Pre and post 9/11 the Maryland Procurement Office[^2] and others have funded mathematicians to look at terrorist conspiracies as _connected graphs_ (no mathematical background is needed to follow this article).

We extend this understanding of terrorist organizations and turn it on the likes of its paymasters; transforming it into a knife to dissect the conspiracies used to maintain authoritarian power structures.

We will use _connected graphs_ as a way to apply our spatial reasoning abilities to political relationships. These graphs are very easy to visualize. First take some nails (“conspirators”) and hammer them into a board at random. Then take twine (“communication”) and loop it from nail to nail without breaking.

Call the twine connecting two nails a link. Unbroken twine means it is possible to travel from any nail to any other nail via twine and intermediary nails.

Mathematicians say that this type of graph is _connected_.

Information flows from conspirator to conspirator. Not every conspirator trusts or knows every other conspirator even though all are connected. Some are on the fringe of the _conspiracy_, others are central and communicate with many conspirators and others still may know only two conspirators but be a bridge between important sections or groupings of the _conspiracy_.

[^2]:National Security Agency light cover for academic funding, google for grant code “MDA904”


## Separating a _conspiracy_

If all conspirators are assassinated or all the links between them are destroyed, then a _conspiracy_ no longer exists. This is usually requires more resources than  we can deploy, so we ask our first question: What is the minimum number of links that must be cut to separate the _conspiracy_ into two groups of equal number? (divide and conquer). The answer depends on the structure of the _conspiracy_. Sometimes there are no alternative paths for conspiratorial information to flow between conspirators, other times there are many. This is a useful and interesting characteristic of a _conspiracy_. For instance, by assassinating one “bridge” conspirator, it may be possible to split a _conspiracy_. But we want to say something about all conspiracies.


## Some conspirators dance closer than others 

Conspirators are often discerning, for some trust and depend each other, while others say little. Important information flows frequently through some links, trivial information through others. So we expand our simple connected graph model to include not only links, but their “importance”.

Return to our board-and-nails analogy. Imagine a thick heavy cord between some nails and fine light thread between others. Call the importance, thickness or heaviness of a link its _weight_. Between conspirators that never communicate the _weight_ is zero.

The “importance” of communication passing through a link is difficult to evaluate apriori, since its true value depends on the outcome of the _conspiracy_.

We simply say that the “importance” of communication contributes to the _weight_ of a link in the most obvious way; the _weight_ of a link is proportional to the amount of important communication flowing across it. Questions about conspiracies in general won’t require us to know the _weight_ of any link, since that changes from _conspiracy_ to _conspiracy_.


## _Conspiracies_ are cognitive devices. They are able to out think the same group of individuals acting alone 

Conspiracies take information about the world in which they operate (the conspiratorial environment), pass through the conspirators and then act on the result. We can see conspiracies as a type of device that has inputs (information about the environment), a computational network (the conspirators and their links to each other) and outputs (actions intending to change or maintain the environment).


## Deceiving conspiracies

Since a _conspiracy_ is a type of cognitive device that acts on information acquired from its environment, distorting or restricting these inputs means acts based on them are likely to be misplaced. Programmers call this effect _garbage in, garbage out_.

Usually the effect runs the other way; it is _conspiracy_ that is the agent of deception and information restriction. In the US, the programmer’s aphorism is sometimes called “the Fox News effect”.


## What does a _conspiracy_ compute It computes the next action of the _conspiracy_
 
Now we ask the question: how effective is this device? Can we compare it to itself at different times? Is the _conspiracy_ growing stronger or is it weakening? This question asks us to compare two values over time.


## Can we find a value that describes the power of a _conspiracy_?
We could count the number of conspirators, but that would not capture the key difference between a _conspiracy_ and the individuals which comprise it. How do they differ? In a _conspiracy_, individuals _conspire_, while when isolated they do not. We can show most of this difference by adding up all the important communication (__weight_s_) between all the conspirators. Call this _total conspiratorial power_.


## Total conspiratorial power

This number is an abstraction. The pattern of connections in a _conspiracy_ is usually unique. But by looking at a value that is independent of the arrangement of connections between conspirators we can say something about conspiracies in general.


## If _total conspiratorial power_ is zero, there is no _conspiracy_ 
If _total conspiratorial power_ is zero, then clearly there is no information flow between the conspirators and hence no _conspiracy_.
A substantial increase or decrease in _total conspiratorial power_ almost always means what we expect it to mean; an increase or decrease in the ability of the _conspiracy_ to think, act and adapt.


## Separating weighted conspiracies

We now return to our earlier idea about cleaving a _conspiracy_ into halves. Then we looked at dividing a _conspiracy_ into two groups of equal numbers by cutting the links between conspirators. Now we see that a more interesting idea is to split the _total conspiratorial power_ in half. Since any isolated half can be viewed as a _conspiracy_ in its own right we can continue separating indefinitely.


## Throttling weighted conspiracies

Instead of cutting links between conspirators so as to separate a _weight_ed _conspiracy_ we can achieve a similar effect by _throttling_ the _conspiracy_ — constricting (reducing the _weight_ of) those high _weight_ links which bridge regions of equal _total conspiratorial power_.


## Attacks on conspiratorial cognitive ability

A man in chains knows he should have acted sooner for his ability to influence the actions of the state is near its end. To deal with powerful conspiratorial actions we must think ahead and attack the process that leads to them since the actions themselves can not be dealt with.
We can _deceive_ or _blind_ a _conspiracy_ by distorting or restricting the information available to it.
We can reduce _total conspiratorial power_ via unstructured attacks on links or through _throttling_ and _separating_.
A _conspiracy_ sufficiently engaged in this manner is no longer able to comprehend its environment and plan robust action.


## Traditional vs. modern conspiracies

Traditional attacks on conspiratorial power groupings, such as assassination, cut many high _weight_ links. The act of assassination — the targeting of visible individuals, is the result of mental inclinations honed for the pre-literate societies in which our species evolved.

Literacy and the communications revolution have empowered conspirators with new means to _conspire_, increasing the speed of accuracy of the their interactions and thereby the maximum size a _conspiracy_ may achieve before it breaks down.

Conspirators who have this technology are able to out _conspire_ conspirators without it. For the same costs they are able to achieve a higher total conspira torial power. That is why they adopt it.

For example, remembering Lord Halifax’s words, let us consider two closely balanced and broadly conspiratorial power groupings, the US Democratic and Republican parties.

Consider what would happen if one of these parties gave up their mobile phones, fax and email correspondence — let alone the computer systems which manage their subscribes, donors, budgets, polling, call centres and direct mail campaigns?

They would immediately fall into an organizational stupor and lose to the other.


## An authoritarian _conspiracy_ that cannot think is powerless to preserve itself against the opponents it induces 
When we look at an authoritarian _conspiracy_ as a whole, we see a system of interacting organs, a beast with arteries and veins whose blood may be thickened and slowed until it falls, stupefied; unable to sufficiently comprehend and control the forces in its environment.

Later we will see how new technology and insights into the psychological motivations of conspirators can give us practical methods for preventing or reducing important communication between authoritarian conspirators, foment strong resistance to authoritarian planning and create powerful incentives for more humane forms of governance.

---
# Glossary

Blind
: restricting the information transferred across the links between conspirators

Connected graphs
: a visual representation of connectivity as used in [graph theory](https://en.wikipedia.org/wiki/Connectivity_%28graph_theory%29)

**Conspiracy, Conspire**
: make secret plans jointly to commit a harmful act; working together to bring about a particular result, typically to someone’s detriment. ORIGIN
late Middle English : from Old French __conspire_r_, from Latin _conspirare_ agree, plot, from _con_-together with _spirare_ breathe. (OED)

**Deceive**
: distorting the information transferred across links between conspirators

**Device**
: something that processes communication by accepting an input from the external environment and/or producing an output that is intended to maintain or change the external environment.

**Cognitive device**
: Where collaborative _device_s yield a _conspiracy_ of greater complexity than the sum of the work produced by each individual _device_.

**Separating**
: division of a _conspiracy_ by severing the links between conspirators

**Total conspiratorial power**
: Sum of the _weights_ between conspirators

**Throttling**
: A means of reducing the _weight_ or _weights_ between conspirators

**Weight:**
measure of the importance between links (singular)

**Weights:**
_weight_ (plural)